@font-face {
	font-family: 'Patron';
	src: url('https://public.setcce.si/BetrSign/CI/Font/Patron/Patron-Regular.otf');
}

html,
body,
#root,
#root > .desktop {
	height: 100%;
	font-family: 'Patron', 'Calibri';
}

body {
	min-height: 75rem;
	padding-top: 0;
}

html {
	scroll-padding-top: 96px;
}

.download-button {
	width: 54.97px;
	height: 54px;
	fill: #ed8e43;
}

.download-button-min {
	width: 36.38px;
	height: 39.81px;
	fill: grey;
}

.outline-box {
	border: 2px solid #ed8e43;
	border-radius: 8px;
	padding: 21px;
}
.outline-box > p {
	margin: 0px !important;
}

.w-15 {
	width: 15% !important;
}

.fix-flex-w {
	flex: 0 0 180px;
}

.button {
	background-color: #ed8e43;
	padding: 10px 14px;
	border: 1px solid #ed8e43;
	border-radius: 12px;
	font-size: 16px;
	color: #000;
	text-decoration: none;
	font-weight: 700;
	display: inline-block;
}

.sig-image {
	display: none;
	max-width: 300px;
}

.btn:focus,
.btn:active {
	outline: none !important;
	box-shadow: none;
}

.button:disabled {
	background-color: #f3b483;
	border: 1px solid #f3b483;
}

.lang {
	background-color: inherit;
	border: 0px;
}

.nav-link.active {
	background-color: #ed8e43 !important;
}
.dropdown-item:hover {
	background-color: #e07b2c !important;
	color: #000;
}
.dropdown-item:active {
	background-color: #ed8e43 !important;
}

.dropdown-menu {
	border-radius: 12px;
}

.orange-link {
	font-family: 'Patron';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 21px;
	color: #ed8e43;
}
.orange-link:hover {
	color: #c27b34;
}

.nav-link-styled {
	border-radius: 8px 8px 0px 0px !important;
	background-color: #fff !important;
	border: 2px solid #ed8e43 !important;
	padding: 0px 24px;
	height: 60px;
	/* Subtitle 1 */

	font-family: 'Patron';
	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	line-height: 100%;
	letter-spacing: -0.01em;
	border-bottom: 1px solid #ed8e43 !important;
}

.nav-link {
	color: #000 !important;
}

.nav-tabs {
	border-bottom: 2px solid #ed8e43 !important;
}

h3 {
	font-family: 'Patron';
	font-style: normal;
	font-weight: 400;
	font-size: 32px;
	line-height: 43px;
	color: #000000;
}

.subtitle-1 {
	font-family: 'Patron';
	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	line-height: 100%;
	letter-spacing: -0.01em;
	color: #000000;
}

.sub-margin {
	margin-left: 64px;
}

.box-radious {
	border-radius: 12px;
}

a {
	color: #000;
	font-weight: 700;
	text-decoration: none;
}

img {
	width: inherit;
}

pre {
	background-color: hsl(0, 0%, 98%);
	border-radius: 12px;
	padding: 10px 14px;
}

.download-width {
	width: 50%;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.bg-light {
		background-color: #fff;
	}

	.navbar-brand {
		padding-left: 12px;
	}

	.lang {
		background-color: #fff;
	}
}

@media only screen and (max-width: 992px) {
	.nav-link-styled {
		border-radius: 8px !important;
		background-color: #fff !important;
		border: 2px solid #ed8e43 !important;
		padding: 0px 24px;
		margin: 0 !important;
		margin-bottom: 8px !important;
		margin-right: 24px !important;
		height: 60px;
		width: 100%;
	}
	.nav-tabs {
		border-bottom: none !important;
	}
}

@media only screen and (max-width: 768px) {
	.fix-flex-w {
		flex: 0 0 80px;
	}
	.download-width {
		width: 100%;
	}
}

@media only screen and (max-width: 1249px) {
	.fix-flex-w {
		flex: 0 0 130px;
	}
}
